## soqt 1.5.0

=== build/msvc6/Makefile ===
# Makefile.in generated by automake 1.7.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



############################################################################

############################################################################
# src/Inventor/Qt/common/Makefile.common
#
# This file takes care of all the common code generation that is happening
# across all the Coin3D GUI toolkit libraries.
#

srcdir = ../..
top_srcdir = ../..
VPATH = ../..
pkgdatadir = $(datadir)/SoQt
pkglibdir = $(libdir)/SoQt
pkgincludedir = $(includedir)/SoQt
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-cygwin
host_triplet = i686-pc-cygwin
target_triplet = i686-pc-cygwin
ACLOCAL = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run aclocal-1.7
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run autoheader
AUTOMAKE = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run automake-1.7
AWK = gawk
BUILD_HTMLHELP_FALSE = 
BUILD_HTMLHELP_TRUE = #
BUILD_HTMLPAGES_FALSE = 
BUILD_HTMLPAGES_TRUE = #
BUILD_LIBRARY_FALSE = #
BUILD_LIBRARY_TRUE = 
BUILD_MANPAGES_FALSE = 
BUILD_MANPAGES_TRUE = #
BUILD_METAFILES_FALSE = #
BUILD_METAFILES_TRUE = 
BUILD_WITH_MSVC = true
BUILD_WITH_MSVC_FALSE = #
BUILD_WITH_MSVC_TRUE = 
CC = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/cfg/gendsp.pl
CCDEPMODE = depmode=none
CFLAGS =  /MT 
COIN_COMPILER = wrapmsvc
COMPONENTHEADER = Q_OBJECT
CONFIG = default
CPP = /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/wrapmsvc.exe -E
CPPFLAGS = -DSOQT_MAKE_DLL -I/cygdrive/c/Coin3D-6/include -I/cygdrive/c/Coin3D-6/include/Inventor/annex -DCOIN_DLL -I/cygdrive/c/Qt/4.4.3/include -I/cygdrive/c/Qt/4.4.3/include/Qt -DNDEBUG -DSOQT_DEBUG=0 -DSOQT_INTERNAL -Ddspfile=/cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/soqt1.dsp
CXX = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/cfg/gendsp.pl
CXXCPP = /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/wrapmsvc.exe -E
CXXDEPMODE = depmode=none
CXXFLAGS =  /MT /EHsc 
CYGPATH_W = cygpath -w
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSUFFIX = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVENT = QEvent *
EXEEXT = .exe
F77 = 
FFLAGS = 
GUI = QT
Gui = Qt
HACKING_COMPACT_BUILD_FALSE = 
HACKING_COMPACT_BUILD_TRUE = #
HAVE_JOYSTICK_LINUX_FALSE = 
HAVE_JOYSTICK_LINUX_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -L/cygdrive/c/Coin3D-6/lib -L/cygdrive/c/Qt/4.4.3/lib -Wl,-Ddspfile=/cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/soqt1.dsp
LIBFLAGS = -DLL /INCREMENTAL:NO   /RELEASE /OUT:soqt1.dll -o soqt1.so.0
LIBOBJS = 
LIBS = -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3 -lopengl32 -lgdi32 -lwinmm -luser32 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 5
LT_CURRENT = 25
LT_REVISION = 0
MACOSX_10_2FF_FALSE = 
MACOSX_10_2FF_TRUE = #
MACOSX_FALSE = 
MACOSX_PACKAGEABLE_FALSE = 
MACOSX_PACKAGEABLE_TRUE = #
MACOSX_TRUE = #
MAC_FRAMEWORK = false
MAC_FRAMEWORK_FALSE = 
MAC_FRAMEWORK_NAME = SoQt
MAC_FRAMEWORK_PREFIX = /Library/Frameworks
MAC_FRAMEWORK_TRUE = #
MAC_FRAMEWORK_VERSION = A
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/missing --run makeinfo
MOC = /cygdrive/c/Qt/4.4.3/bin/moc
OBJEXT = obj
PACKAGE = SoQt
PACKAGE_BUGREPORT = coin-support@coin3d.org
PACKAGE_NAME = SoQt
PACKAGE_STRING = SoQt 1.5.0
PACKAGE_TARNAME = soqt
PACKAGE_VERSION = 1.5.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/local/bin/pkg-config
QT4_CFLAGS = 
QT4_LIBS = 
QT_VERSION = 
RANLIB = :
SET_MAKE = 
SHELL = /bin/sh
SOGUI_DOC_HTML = NO
SOGUI_DOC_HTML_HELP = NO
SOGUI_DOC_MAN = NO
SOGUI_EXTRA_CFLAGS = -g /MT
SOGUI_EXTRA_CPPFLAGS = -I${prefix}/include -I/cygdrive/c/Coin3D-6/include -I/cygdrive/c/Coin3D-6/include/Inventor/annex -DCOIN_DLL -I/cygdrive/c/Qt/4.4.3/include -I/cygdrive/c/Qt/4.4.3/include/Qt -DSOQT_DLL
SOGUI_EXTRA_CXXFLAGS = -g /MT
SOGUI_EXTRA_LDFLAGS = -L${exec_prefix}/lib -L/cygdrive/c/Coin3D-6/lib -L/cygdrive/c/Qt/4.4.3/lib
SOGUI_EXTRA_LIBS = -lsoqt1 -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3 -lopengl32 -lgdi32 -lwinmm -luser32
SOGUI_MAJOR_VERSION = 1
SOGUI_MINOR_VERSION = 5
SOGUI_MSVC_LIBC = multithread-static
SOQT_BETA_VERSION =
SOQT_DSP_DEFS = /D "HAVE_CONFIG_H" /D "SOQT_MAKE_DLL" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_DSP_INCS = /I "c:\home\larsa\svn\clean\SoQt\build\msvc6\src" /I "c:\home\larsa\svn\clean\SoQt\build\msvc6\data" /I "c:\home\larsa\svn\clean\SoQt\src" /I "c:\Coin3D-6\include" /I "c:\Coin3D-6\include\Inventor\annex" /I "c:\Qt\4.4.3\include" /I "c:\Qt\4.4.3\include\Qt"
SOQT_DSP_LIBS = c:\Qt\4.4.3\lib\QtOpenGL4.lib c:\Qt\4.4.3\lib\QtGui4.lib c:\Qt\4.4.3\lib\QtCore4.lib c:\Coin3D-6\lib\coin3.lib opengl32.lib gdi32.lib winmm.lib user32.lib
SOQT_LIB_DSP_DEFS =  /D "HAVE_CONFIG_H" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_MAJOR_VERSION = 1
SOQT_MICRO_VERSION = 0
SOQT_MINOR_VERSION = 5
SOQT_SO_VERSION = 20
SOQT_VERSION = 1.5.0
STRIP = strip
SUFFIX = 
UNIX2WINPATH = CYGWIN= /usr/bin/cygpath -w
VERSION = 1.5.0
WIDGET = QWidget *
X_CFLAGS =  -INONE
X_EXTRA_LIBS = 
X_LIBS =  -LNONE
X_PRE_LIBS = 
ac_compiler_gnu = no
ac_ct_AR = ar
ac_ct_CC = /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/wrapmsvc.exe
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = :
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/local/bin/pkg-config
ac_unique_file = src/Inventor/Qt/SoQt.cpp
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-cygwin
build_alias = 
build_cpu = i686
build_os = cygwin
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
frameworkdir = 
gui = qt
host = i686-pc-cygwin
host_alias = 
host_cpu = i686
host_os = cygwin
host_vendor = pc
htmldir = ${prefix}/share/SoQt/html
htmlhelpdir = ${prefix}/share/SoQt/htmlhelp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/c/home/larsa/svn/clean/SoQt/cfg/install-sh
ivframeworkdir = 
ivincludedir = 
libdir = /cygdrive/c/Qt/4.4.3/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
meta_prefix = moc_
nop = 
oldincludedir = /usr/include
path_tag = <PATH>
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sim_ac_coin_configcmd = /cygdrive/c/Coin3D-6/bin/coin-config --alternate=default
sim_ac_doxygen_exe = 
sim_ac_hhc_exe = 
sim_ac_packagemaker_app = false
sim_ac_perl_exe = 
sim_ac_qt_cygpath = /usr/bin/cygpath
sim_ac_relative_src_dir = ../..
sim_ac_relative_src_dir_p = true
sogui_build_dir = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6
sogui_html_dir = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/html
sogui_html_help_dir = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/htmlhelp
sogui_man_dir = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6/man
sogui_src_dir = /cygdrive/c/home/larsa/svn/clean/SoQt
soguiincludedir = ${prefix}/include
soqt_build_dir = /cygdrive/c/home/larsa/svn/clean/SoQt/build/msvc6
soqt_src_dir = /cygdrive/c/home/larsa/svn/clean/SoQt
soqt_w32_build_dir = c:\home\larsa\svn\clean\SoQt\build\msvc6
soqt_w32_src_dir = c:\home\larsa\svn\clean\SoQt
sysconfdir = ${prefix}/etc
target = i686-pc-cygwin
target_alias = 
target_cpu = i686
target_os = cygwin
target_vendor = pc

SoGui_BuiltFiles = \
  $(top_builddir)/sogui.doxygen \
  $(top_builddir)/soqt-config \
  $(top_builddir)/soqt-default.cfg


SoGui_src_BuiltFiles = \
  $(top_builddir)/src/soqtdefs.h


SoGui_build_BuiltFiles = 

SoGui_src_Inventor_BuiltFiles = 

SoGui_src_Inventor_Gui_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/SoAny.h \
  $(top_builddir)/src/Inventor/Qt/SoAny.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtBasic.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.h \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQt.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponentCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponent.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiComponentP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidget.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiGLWidgetP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidgetCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.h \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtMaterialEditor.h \
  $(SoGui_src_Inventor_Gui_common_BuiltFiles)


SoGui_src_Inventor_Gui_common_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/common/gl.h


SoGui_src_Inventor_Gui_devices_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_x11.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.c \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDeviceCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiDeviceP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDevice.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocusCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocus.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiInputFocusP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboardCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboard.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiKeyboardP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouseCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouse.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiMouseP.h


SoGui_src_Inventor_Gui_editors_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.cpp \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.cpp


SoGui_src_Inventor_Gui_nodes_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiNodes.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Nodes.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiSceneTexture2.h \
  $(top_builddir)/src/Inventor/Qt/nodes/SceneTexture2.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewportFix.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewportFix.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewpointWrapper.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewpointWrapper.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPane.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Pane.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPosition.h \

=== build/msvc7/Makefile ===
# Makefile.in generated by automake 1.7.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



############################################################################

############################################################################
# src/Inventor/Qt/common/Makefile.common
#
# This file takes care of all the common code generation that is happening
# across all the Coin3D GUI toolkit libraries.
#

srcdir = ../..
top_srcdir = ../..
VPATH = ../..
pkgdatadir = $(datadir)/SoQt
pkglibdir = $(libdir)/SoQt
pkgincludedir = $(includedir)/SoQt
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-cygwin
host_triplet = i686-pc-cygwin
target_triplet = i686-pc-cygwin
ACLOCAL = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run aclocal-1.7
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoheader
AUTOMAKE = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run automake-1.7
AWK = gawk
BUILD_HTMLHELP_FALSE = 
BUILD_HTMLHELP_TRUE = #
BUILD_HTMLPAGES_FALSE = 
BUILD_HTMLPAGES_TRUE = #
BUILD_LIBRARY_FALSE = #
BUILD_LIBRARY_TRUE = 
BUILD_MANPAGES_FALSE = 
BUILD_MANPAGES_TRUE = #
BUILD_METAFILES_FALSE = #
BUILD_METAFILES_TRUE = 
BUILD_WITH_MSVC = true
BUILD_WITH_MSVC_FALSE = #
BUILD_WITH_MSVC_TRUE = 
CC = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7/cfg/gendsp.pl
CCDEPMODE = depmode=none
CFLAGS =  /MT 
COIN_COMPILER = wrapmsvc
COMPONENTHEADER = Q_OBJECT
CONFIG = default
CPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CPPFLAGS = -DSOQT_MAKE_DLL -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DNDEBUG -DSOQT_DEBUG=0 -DSOQT_INTERNAL -Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc7/soqt1.dsp
CXX = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7/cfg/gendsp.pl
CXXCPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CXXDEPMODE = depmode=none
CXXFLAGS =  /MT /EHsc 
CYGPATH_W = cygpath -w
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSUFFIX = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVENT = QEvent *
EXEEXT = .exe
F77 = 
FFLAGS = 
GUI = QT
Gui = Qt
HACKING_COMPACT_BUILD_FALSE = 
HACKING_COMPACT_BUILD_TRUE = #
HAVE_JOYSTICK_LINUX_FALSE = 
HAVE_JOYSTICK_LINUX_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib -Wl,-Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc7/soqt1.dsp
LIBFLAGS = -DLL /INCREMENTAL:NO   /RELEASE /OUT:soqt1.dll -o soqt1.so.0
LIBOBJS = 
LIBS = -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32 -luser32 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 5
LT_CURRENT = 25
LT_REVISION = 0
MACOSX_10_2FF_FALSE = 
MACOSX_10_2FF_TRUE = #
MACOSX_FALSE = 
MACOSX_PACKAGEABLE_FALSE = 
MACOSX_PACKAGEABLE_TRUE = #
MACOSX_TRUE = #
MAC_FRAMEWORK = false
MAC_FRAMEWORK_FALSE = 
MAC_FRAMEWORK_NAME = SoQt
MAC_FRAMEWORK_PREFIX = /Library/Frameworks
MAC_FRAMEWORK_TRUE = #
MAC_FRAMEWORK_VERSION = A
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run makeinfo
MOC = /cygdrive/c/Qt/4.5.0-default/bin/moc
OBJEXT = obj
PACKAGE = SoQt
PACKAGE_BUGREPORT = coin-support@coin3d.org
PACKAGE_NAME = SoQt
PACKAGE_STRING = SoQt 1.5.0
PACKAGE_TARNAME = soqt
PACKAGE_VERSION = 1.5.0
PATH_SEPARATOR = :
PKG_CONFIG = 
QT4_CFLAGS = 
QT4_LIBS = 
QT_VERSION = 
RANLIB = :
SET_MAKE = 
SHELL = /bin/sh
SOGUI_DOC_HTML = NO
SOGUI_DOC_HTML_HELP = NO
SOGUI_DOC_MAN = NO
SOGUI_EXTRA_CFLAGS = -g /MT
SOGUI_EXTRA_CPPFLAGS = -I${prefix}/include -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DSOQT_DLL
SOGUI_EXTRA_CXXFLAGS = -g /MT
SOGUI_EXTRA_LDFLAGS = -L${exec_prefix}/lib -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib
SOGUI_EXTRA_LIBS = -lsoqt1 -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32
SOGUI_MAJOR_VERSION = 1
SOGUI_MINOR_VERSION = 5
SOGUI_MSVC_LIBC = multithread-static
SOQT_BETA_VERSION =
SOQT_DSP_DEFS = /D "HAVE_CONFIG_H" /D "SOQT_MAKE_DLL" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_DSP_INCS = /I "c:\MSVCGeneration\SoQt\build\msvc7\src" /I "c:\MSVCGeneration\SoQt\build\msvc7\data" /I "c:\MSVCGeneration\SoQt\src" /I "c:\Coin3D\include" /I "c:\Qt\4.5.0-default\include" /I "c:\Qt\4.5.0-default\include\Qt"
SOQT_DSP_LIBS = c:\Qt\4.5.0-default\lib\QtOpenGL4.lib c:\Qt\4.5.0-default\lib\QtGui4.lib c:\Qt\4.5.0-default\lib\QtCore4.lib c:\Coin3D\lib\coin3d.lib opengl32.lib user32.lib
SOQT_LIB_DSP_DEFS =  /D "HAVE_CONFIG_H" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_MAJOR_VERSION = 1
SOQT_MICRO_VERSION = 0
SOQT_MINOR_VERSION = 5
SOQT_SO_VERSION = 20
SOQT_VERSION = 1.5.0
STRIP = strip
SUFFIX = 
UNIX2WINPATH = CYGWIN= /usr/bin/cygpath -w
VERSION = 1.5.0
WIDGET = QWidget *
X_CFLAGS =  -INONE
X_EXTRA_LIBS = 
X_LIBS =  -LNONE
X_PRE_LIBS = 
ac_compiler_gnu = no
ac_ct_AR = ar
ac_ct_CC = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = :
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = 
ac_unique_file = src/Inventor/Qt/SoQt.cpp
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-cygwin
build_alias = 
build_cpu = i686
build_os = cygwin
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
frameworkdir = 
gui = qt
host = i686-pc-cygwin
host_alias = 
host_cpu = i686
host_os = cygwin
host_vendor = pc
htmldir = ${prefix}/share/SoQt/html
htmlhelpdir = ${prefix}/share/SoQt/htmlhelp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/c/MSVCGeneration/SoQt/cfg/install-sh
ivframeworkdir = 
ivincludedir = 
libdir = /cygdrive/c/Qt/4.5.0-default/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
meta_prefix = moc_
nop = 
oldincludedir = /usr/include
path_tag = <PATH>
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sim_ac_coin_configcmd = false
sim_ac_doxygen_exe = 
sim_ac_hhc_exe = 
sim_ac_packagemaker_app = false
sim_ac_perl_exe = 
sim_ac_qt_cygpath = /usr/bin/cygpath
sim_ac_relative_src_dir = ../..
sim_ac_relative_src_dir_p = true
sogui_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7
sogui_html_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7/html
sogui_html_help_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7/htmlhelp
sogui_man_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7/man
sogui_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soguiincludedir = ${prefix}/include
soqt_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc7
soqt_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soqt_w32_build_dir = c:\MSVCGeneration\SoQt\build\msvc7
soqt_w32_src_dir = c:\MSVCGeneration\SoQt
sysconfdir = ${prefix}/etc
target = i686-pc-cygwin
target_alias = 
target_cpu = i686
target_os = cygwin
target_vendor = pc

SoGui_BuiltFiles = \
  $(top_builddir)/sogui.doxygen \
  $(top_builddir)/soqt-config \
  $(top_builddir)/soqt-default.cfg


SoGui_src_BuiltFiles = \
  $(top_builddir)/src/soqtdefs.h


SoGui_build_BuiltFiles = 

SoGui_src_Inventor_BuiltFiles = 

SoGui_src_Inventor_Gui_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/SoAny.h \
  $(top_builddir)/src/Inventor/Qt/SoAny.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtBasic.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.h \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQt.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponentCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponent.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiComponentP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidget.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiGLWidgetP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidgetCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.h \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtMaterialEditor.h \
  $(SoGui_src_Inventor_Gui_common_BuiltFiles)


SoGui_src_Inventor_Gui_common_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/common/gl.h


SoGui_src_Inventor_Gui_devices_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_x11.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.c \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDeviceCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiDeviceP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDevice.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocusCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocus.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiInputFocusP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboardCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboard.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiKeyboardP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouseCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouse.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiMouseP.h


SoGui_src_Inventor_Gui_editors_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.cpp \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.cpp


SoGui_src_Inventor_Gui_nodes_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiNodes.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Nodes.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiSceneTexture2.h \
  $(top_builddir)/src/Inventor/Qt/nodes/SceneTexture2.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewportFix.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewportFix.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewpointWrapper.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewpointWrapper.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPane.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Pane.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPosition.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Position.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiTranslation.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Translation.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiFrame.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Frame.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiImage.h \

=== build/msvc8/Makefile ===
# Makefile.in generated by automake 1.7.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



############################################################################

############################################################################
# src/Inventor/Qt/common/Makefile.common
#
# This file takes care of all the common code generation that is happening
# across all the Coin3D GUI toolkit libraries.
#

srcdir = ../..
top_srcdir = ../..
VPATH = ../..
pkgdatadir = $(datadir)/SoQt
pkglibdir = $(libdir)/SoQt
pkgincludedir = $(includedir)/SoQt
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-cygwin
host_triplet = i686-pc-cygwin
target_triplet = i686-pc-cygwin
ACLOCAL = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run aclocal-1.7
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoheader
AUTOMAKE = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run automake-1.7
AWK = gawk
BUILD_HTMLHELP_FALSE = 
BUILD_HTMLHELP_TRUE = #
BUILD_HTMLPAGES_FALSE = 
BUILD_HTMLPAGES_TRUE = #
BUILD_LIBRARY_FALSE = #
BUILD_LIBRARY_TRUE = 
BUILD_MANPAGES_FALSE = 
BUILD_MANPAGES_TRUE = #
BUILD_METAFILES_FALSE = #
BUILD_METAFILES_TRUE = 
BUILD_WITH_MSVC = true
BUILD_WITH_MSVC_FALSE = #
BUILD_WITH_MSVC_TRUE = 
CC = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8/cfg/gendsp.pl
CCDEPMODE = depmode=none
CFLAGS =  /MT 
COIN_COMPILER = wrapmsvc
COMPONENTHEADER = Q_OBJECT
CONFIG = default
CPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CPPFLAGS = -DSOQT_MAKE_DLL -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DNDEBUG -DSOQT_DEBUG=0 -DSOQT_INTERNAL -Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc8/soqt1.dsp
CXX = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8/cfg/gendsp.pl
CXXCPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CXXDEPMODE = depmode=none
CXXFLAGS =  /MT /EHsc 
CYGPATH_W = cygpath -w
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSUFFIX = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVENT = QEvent *
EXEEXT = .exe
F77 = 
FFLAGS = 
GUI = QT
Gui = Qt
HACKING_COMPACT_BUILD_FALSE = 
HACKING_COMPACT_BUILD_TRUE = #
HAVE_JOYSTICK_LINUX_FALSE = 
HAVE_JOYSTICK_LINUX_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib -Wl,-Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc8/soqt1.dsp
LIBFLAGS = -DLL /INCREMENTAL:NO   /RELEASE /OUT:soqt1.dll -o soqt1.so.0
LIBOBJS = 
LIBS = -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32 -luser32 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 5
LT_CURRENT = 25
LT_REVISION = 0
MACOSX_10_2FF_FALSE = 
MACOSX_10_2FF_TRUE = #
MACOSX_FALSE = 
MACOSX_PACKAGEABLE_FALSE = 
MACOSX_PACKAGEABLE_TRUE = #
MACOSX_TRUE = #
MAC_FRAMEWORK = false
MAC_FRAMEWORK_FALSE = 
MAC_FRAMEWORK_NAME = SoQt
MAC_FRAMEWORK_PREFIX = /Library/Frameworks
MAC_FRAMEWORK_TRUE = #
MAC_FRAMEWORK_VERSION = A
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run makeinfo
MOC = /cygdrive/c/Qt/4.5.0-default/bin/moc
OBJEXT = obj
PACKAGE = SoQt
PACKAGE_BUGREPORT = coin-support@coin3d.org
PACKAGE_NAME = SoQt
PACKAGE_STRING = SoQt 1.5.0
PACKAGE_TARNAME = soqt
PACKAGE_VERSION = 1.5.0
PATH_SEPARATOR = :
PKG_CONFIG = 
QT4_CFLAGS = 
QT4_LIBS = 
QT_VERSION = 
RANLIB = :
SET_MAKE = 
SHELL = /bin/sh
SOGUI_DOC_HTML = NO
SOGUI_DOC_HTML_HELP = NO
SOGUI_DOC_MAN = NO
SOGUI_EXTRA_CFLAGS = -g /MT
SOGUI_EXTRA_CPPFLAGS = -I${prefix}/include -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DSOQT_DLL
SOGUI_EXTRA_CXXFLAGS = -g /MT
SOGUI_EXTRA_LDFLAGS = -L${exec_prefix}/lib -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib
SOGUI_EXTRA_LIBS = -lsoqt1 -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32
SOGUI_MAJOR_VERSION = 1
SOGUI_MINOR_VERSION = 5
SOGUI_MSVC_LIBC = multithread-static
SOQT_BETA_VERSION =
SOQT_DSP_DEFS = /D "HAVE_CONFIG_H" /D "SOQT_MAKE_DLL" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_DSP_INCS = /I "c:\MSVCGeneration\SoQt\build\msvc8\src" /I "c:\MSVCGeneration\SoQt\build\msvc8\data" /I "c:\MSVCGeneration\SoQt\src" /I "c:\Coin3D\include" /I "c:\Qt\4.5.0-default\include" /I "c:\Qt\4.5.0-default\include\Qt"
SOQT_DSP_LIBS = c:\Qt\4.5.0-default\lib\QtOpenGL4.lib c:\Qt\4.5.0-default\lib\QtGui4.lib c:\Qt\4.5.0-default\lib\QtCore4.lib c:\Coin3D\lib\coin3d.lib opengl32.lib user32.lib
SOQT_LIB_DSP_DEFS =  /D "HAVE_CONFIG_H" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_MAJOR_VERSION = 1
SOQT_MICRO_VERSION = 0
SOQT_MINOR_VERSION = 5
SOQT_SO_VERSION = 20
SOQT_VERSION = 1.5.0
STRIP = strip
SUFFIX = 
UNIX2WINPATH = CYGWIN= /usr/bin/cygpath -w
VERSION = 1.5.0
WIDGET = QWidget *
X_CFLAGS =  -INONE
X_EXTRA_LIBS = 
X_LIBS =  -LNONE
X_PRE_LIBS = 
ac_compiler_gnu = no
ac_ct_AR = ar
ac_ct_CC = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = :
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = 
ac_unique_file = src/Inventor/Qt/SoQt.cpp
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-cygwin
build_alias = 
build_cpu = i686
build_os = cygwin
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
frameworkdir = 
gui = qt
host = i686-pc-cygwin
host_alias = 
host_cpu = i686
host_os = cygwin
host_vendor = pc
htmldir = ${prefix}/share/SoQt/html
htmlhelpdir = ${prefix}/share/SoQt/htmlhelp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/c/MSVCGeneration/SoQt/cfg/install-sh
ivframeworkdir = 
ivincludedir = 
libdir = /cygdrive/c/Qt/4.5.0-default/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
meta_prefix = moc_
nop = 
oldincludedir = /usr/include
path_tag = <PATH>
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sim_ac_coin_configcmd = false
sim_ac_doxygen_exe = 
sim_ac_hhc_exe = 
sim_ac_packagemaker_app = false
sim_ac_perl_exe = 
sim_ac_qt_cygpath = /usr/bin/cygpath
sim_ac_relative_src_dir = ../..
sim_ac_relative_src_dir_p = true
sogui_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8
sogui_html_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8/html
sogui_html_help_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8/htmlhelp
sogui_man_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8/man
sogui_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soguiincludedir = ${prefix}/include
soqt_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc8
soqt_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soqt_w32_build_dir = c:\MSVCGeneration\SoQt\build\msvc8
soqt_w32_src_dir = c:\MSVCGeneration\SoQt
sysconfdir = ${prefix}/etc
target = i686-pc-cygwin
target_alias = 
target_cpu = i686
target_os = cygwin
target_vendor = pc

SoGui_BuiltFiles = \
  $(top_builddir)/sogui.doxygen \
  $(top_builddir)/soqt-config \
  $(top_builddir)/soqt-default.cfg


SoGui_src_BuiltFiles = \
  $(top_builddir)/src/soqtdefs.h


SoGui_build_BuiltFiles = 

SoGui_src_Inventor_BuiltFiles = 

SoGui_src_Inventor_Gui_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/SoAny.h \
  $(top_builddir)/src/Inventor/Qt/SoAny.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtBasic.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.h \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQt.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponentCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponent.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiComponentP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidget.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiGLWidgetP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidgetCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.h \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtMaterialEditor.h \
  $(SoGui_src_Inventor_Gui_common_BuiltFiles)


SoGui_src_Inventor_Gui_common_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/common/gl.h


SoGui_src_Inventor_Gui_devices_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_x11.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.c \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDeviceCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiDeviceP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDevice.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocusCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocus.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiInputFocusP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboardCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboard.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiKeyboardP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouseCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouse.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiMouseP.h


SoGui_src_Inventor_Gui_editors_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.cpp \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.cpp


SoGui_src_Inventor_Gui_nodes_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiNodes.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Nodes.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiSceneTexture2.h \
  $(top_builddir)/src/Inventor/Qt/nodes/SceneTexture2.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewportFix.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewportFix.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewpointWrapper.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewpointWrapper.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPane.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Pane.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPosition.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Position.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiTranslation.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Translation.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiFrame.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Frame.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiImage.h \

=== build/msvc9/Makefile ===
# Makefile.in generated by automake 1.7.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



############################################################################

############################################################################
# src/Inventor/Qt/common/Makefile.common
#
# This file takes care of all the common code generation that is happening
# across all the Coin3D GUI toolkit libraries.
#

srcdir = ../..
top_srcdir = ../..
VPATH = ../..
pkgdatadir = $(datadir)/SoQt
pkglibdir = $(libdir)/SoQt
pkgincludedir = $(includedir)/SoQt
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-cygwin
host_triplet = i686-pc-cygwin
target_triplet = i686-pc-cygwin
ACLOCAL = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run aclocal-1.7
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoconf
AUTOHEADER = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run autoheader
AUTOMAKE = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run automake-1.7
AWK = gawk
BUILD_HTMLHELP_FALSE = 
BUILD_HTMLHELP_TRUE = #
BUILD_HTMLPAGES_FALSE = 
BUILD_HTMLPAGES_TRUE = #
BUILD_LIBRARY_FALSE = #
BUILD_LIBRARY_TRUE = 
BUILD_MANPAGES_FALSE = 
BUILD_MANPAGES_TRUE = #
BUILD_METAFILES_FALSE = #
BUILD_METAFILES_TRUE = 
BUILD_WITH_MSVC = true
BUILD_WITH_MSVC_FALSE = #
BUILD_WITH_MSVC_TRUE = 
CC = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9/cfg/gendsp.pl
CCDEPMODE = depmode=none
CFLAGS =  /MT 
COIN_COMPILER = wrapmsvc
COMPONENTHEADER = Q_OBJECT
CONFIG = default
CPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CPPFLAGS = -DSOQT_MAKE_DLL -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DNDEBUG -DSOQT_DEBUG=0 -DSOQT_INTERNAL -Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc9/soqt1.dsp
CXX = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9/cfg/gendsp.pl
CXXCPP = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe -E
CXXDEPMODE = depmode=none
CXXFLAGS =  /MT /EHsc 
CYGPATH_W = cygpath -w
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSUFFIX = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVENT = QEvent *
EXEEXT = .exe
F77 = 
FFLAGS = 
GUI = QT
Gui = Qt
HACKING_COMPACT_BUILD_FALSE = 
HACKING_COMPACT_BUILD_TRUE = #
HAVE_JOYSTICK_LINUX_FALSE = 
HAVE_JOYSTICK_LINUX_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib -Wl,-Ddspfile=/cygdrive/c/MSVCGeneration/SoQt/build/msvc9/soqt1.dsp
LIBFLAGS = -DLL /INCREMENTAL:NO   /RELEASE /OUT:soqt1.dll -o soqt1.so.0
LIBOBJS = 
LIBS = -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32 -luser32 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 5
LT_CURRENT = 25
LT_REVISION = 0
MACOSX_10_2FF_FALSE = 
MACOSX_10_2FF_TRUE = #
MACOSX_FALSE = 
MACOSX_PACKAGEABLE_FALSE = 
MACOSX_PACKAGEABLE_TRUE = #
MACOSX_TRUE = #
MAC_FRAMEWORK = false
MAC_FRAMEWORK_FALSE = 
MAC_FRAMEWORK_NAME = SoQt
MAC_FRAMEWORK_PREFIX = /Library/Frameworks
MAC_FRAMEWORK_TRUE = #
MAC_FRAMEWORK_VERSION = A
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /cygdrive/c/MSVCGeneration/SoQt/cfg/missing --run makeinfo
MOC = /cygdrive/c/Qt/4.5.0-default/bin/moc
OBJEXT = obj
PACKAGE = SoQt
PACKAGE_BUGREPORT = coin-support@coin3d.org
PACKAGE_NAME = SoQt
PACKAGE_STRING = SoQt 1.5.0
PACKAGE_TARNAME = soqt
PACKAGE_VERSION = 1.5.0
PATH_SEPARATOR = :
PKG_CONFIG = 
QT4_CFLAGS = 
QT4_LIBS = 
QT_VERSION = 
RANLIB = :
SET_MAKE = 
SHELL = /bin/sh
SOGUI_DOC_HTML = NO
SOGUI_DOC_HTML_HELP = NO
SOGUI_DOC_MAN = NO
SOGUI_EXTRA_CFLAGS = -g /MT
SOGUI_EXTRA_CPPFLAGS = -I${prefix}/include -I/cygdrive/c/Coin3D/include -DCOIN_DLL -I/cygdrive/c/Qt/4.5.0-default/include -I/cygdrive/c/Qt/4.5.0-default/include/Qt -DSOQT_DLL
SOGUI_EXTRA_CXXFLAGS = -g /MT
SOGUI_EXTRA_LDFLAGS = -L${exec_prefix}/lib -L/cygdrive/c/Coin3D/lib -L/cygdrive/c/Qt/4.5.0-default/lib
SOGUI_EXTRA_LIBS = -lsoqt1 -lQtOpenGL4 -lQtGui4 -lQtCore4 -lcoin3d -lopengl32
SOGUI_MAJOR_VERSION = 1
SOGUI_MINOR_VERSION = 5
SOGUI_MSVC_LIBC = multithread-static
SOQT_BETA_VERSION =
SOQT_DSP_DEFS = /D "HAVE_CONFIG_H" /D "SOQT_MAKE_DLL" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_DSP_INCS = /I "c:\MSVCGeneration\SoQt\build\msvc9\src" /I "c:\MSVCGeneration\SoQt\build\msvc9\data" /I "c:\MSVCGeneration\SoQt\src" /I "c:\Coin3D\include" /I "c:\Qt\4.5.0-default\include" /I "c:\Qt\4.5.0-default\include\Qt"
SOQT_DSP_LIBS = c:\Qt\4.5.0-default\lib\QtOpenGL4.lib c:\Qt\4.5.0-default\lib\QtGui4.lib c:\Qt\4.5.0-default\lib\QtCore4.lib c:\Coin3D\lib\coin3d.lib opengl32.lib user32.lib
SOQT_LIB_DSP_DEFS =  /D "HAVE_CONFIG_H" /D "COIN_DLL" /D "SOQT_INTERNAL"
SOQT_MAJOR_VERSION = 1
SOQT_MICRO_VERSION = 0
SOQT_MINOR_VERSION = 5
SOQT_SO_VERSION = 20
SOQT_VERSION = 1.5.0
STRIP = strip
SUFFIX = 
UNIX2WINPATH = CYGWIN= /usr/bin/cygpath -w
VERSION = 1.5.0
WIDGET = QWidget *
X_CFLAGS =  -INONE
X_EXTRA_LIBS = 
X_LIBS =  -LNONE
X_PRE_LIBS = 
ac_compiler_gnu = no
ac_ct_AR = ar
ac_ct_CC = /cygdrive/c/MSVCGeneration/SoQt/cfg/wrapmsvc.exe
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = :
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = 
ac_unique_file = src/Inventor/Qt/SoQt.cpp
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-cygwin
build_alias = 
build_cpu = i686
build_os = cygwin
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
frameworkdir = 
gui = qt
host = i686-pc-cygwin
host_alias = 
host_cpu = i686
host_os = cygwin
host_vendor = pc
htmldir = ${prefix}/share/SoQt/html
htmlhelpdir = ${prefix}/share/SoQt/htmlhelp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /cygdrive/c/MSVCGeneration/SoQt/cfg/install-sh
ivframeworkdir = 
ivincludedir = 
libdir = /cygdrive/c/Qt/4.5.0-default/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
meta_prefix = moc_
nop = 
oldincludedir = /usr/include
path_tag = <PATH>
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sim_ac_coin_configcmd = false
sim_ac_doxygen_exe = 
sim_ac_hhc_exe = 
sim_ac_packagemaker_app = false
sim_ac_perl_exe = 
sim_ac_qt_cygpath = /usr/bin/cygpath
sim_ac_relative_src_dir = ../..
sim_ac_relative_src_dir_p = true
sogui_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9
sogui_html_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9/html
sogui_html_help_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9/htmlhelp
sogui_man_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9/man
sogui_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soguiincludedir = ${prefix}/include
soqt_build_dir = /cygdrive/c/MSVCGeneration/SoQt/build/msvc9
soqt_src_dir = /cygdrive/c/MSVCGeneration/SoQt
soqt_w32_build_dir = c:\MSVCGeneration\SoQt\build\msvc9
soqt_w32_src_dir = c:\MSVCGeneration\SoQt
sysconfdir = ${prefix}/etc
target = i686-pc-cygwin
target_alias = 
target_cpu = i686
target_os = cygwin
target_vendor = pc

SoGui_BuiltFiles = \
  $(top_builddir)/sogui.doxygen \
  $(top_builddir)/soqt-config \
  $(top_builddir)/soqt-default.cfg


SoGui_src_BuiltFiles = \
  $(top_builddir)/src/soqtdefs.h


SoGui_build_BuiltFiles = 

SoGui_src_Inventor_BuiltFiles = 

SoGui_src_Inventor_Gui_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/SoAny.h \
  $(top_builddir)/src/Inventor/Qt/SoAny.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtBasic.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCursor.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.h \
  $(top_builddir)/src/Inventor/Qt/SoQtObject.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQt.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponentCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtComponent.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiComponentP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidget.h \
  $(top_builddir)/src/Inventor/Qt/SoGuiGLWidgetP.h \
  $(top_builddir)/src/Inventor/Qt/SoQtGLWidgetCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.h \
  $(top_builddir)/src/Inventor/Qt/SoQtRenderArea.cpp \
  $(top_builddir)/src/Inventor/Qt/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/SoQtMaterialEditor.h \
  $(SoGui_src_Inventor_Gui_common_BuiltFiles)


SoGui_src_Inventor_Gui_common_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/common/gl.h


SoGui_src_Inventor_Gui_devices_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.h \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_x11.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/spwinput_win32.c \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDeviceCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiDeviceP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtDevice.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocusCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtInputFocus.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiInputFocusP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboardCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtKeyboard.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiKeyboardP.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouseCommon.cpp \
  $(top_builddir)/src/Inventor/Qt/devices/SoQtMouse.h \
  $(top_builddir)/src/Inventor/Qt/devices/SoGuiMouseP.h


SoGui_src_Inventor_Gui_editors_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtColorEditor.cpp \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.h \
  $(top_builddir)/src/Inventor/Qt/editors/SoQtMaterialEditor.cpp


SoGui_src_Inventor_Gui_nodes_BuiltFiles = \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiNodes.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Nodes.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiSceneTexture2.h \
  $(top_builddir)/src/Inventor/Qt/nodes/SceneTexture2.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewportFix.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewportFix.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiViewpointWrapper.h \
  $(top_builddir)/src/Inventor/Qt/nodes/ViewpointWrapper.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPane.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Pane.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiPosition.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Position.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiTranslation.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Translation.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiFrame.h \
  $(top_builddir)/src/Inventor/Qt/nodes/Frame.cpp \
  $(top_builddir)/src/Inventor/Qt/nodes/SoGuiImage.h \

=== debian/changelog ===
soqt (1.5.0-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  
  * rules: Empty dependency_libs from .la files.  Closes: #633323.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 02:57:02 -0600

soqt (1.5.0-1) unstable; urgency=low

  * New upstream.
  
  * control: Remove build-deps on libqt3-mt-dev, qt3-dev-tools.  
    Closes: #604382.

 -- Steve M. Robbins <smr@debian.org>  Sat, 12 Feb 2011 21:52:12 -0600

soqt (1.4.2~svn20090224-3) unstable; urgency=low

  * control: Remove Qt3 packages libsoqt3-20 & libsoqt3-dev.
  * rules: Do not build Qt3 packages (no longer compiles with Qt3 anyway).
    Closes: #593798.

  * control: Package libsoqt4-20 conflicts with libsoqt3-20 because moved
    libSoQt.so.20 there.  Add ${misc:Depends} to all 3 packages.  Update
    Standards-Version.

 -- Steve M. Robbins <smr@debian.org>  Fri, 27 Aug 2010 00:45:10 -0500

soqt (1.4.2~svn20090224-2) unstable; urgency=low

  * Upload upstream SVN head version containing fixes to build with Coin 3
    (Closes: #515729, #515736, #515742).  Upstream indicated to me that
    SVN is stable enough to release.
  
  * control: Update Standards-Version to 3.8.0; no changes required.

 -- Steve M. Robbins <smr@debian.org>  Sun, 01 Mar 2009 11:41:00 -0600

soqt (1.4.2~svn20090224-1) experimental; urgency=low

  * Build prerelease of 1.4.2 from upstream SVN.
  
  * patches/qt4-fixes.patch: Remove.

 -- Steve M. Robbins <smr@debian.org>  Tue, 24 Feb 2009 21:39:02 -0600

soqt (1.4.1-7) unstable; urgency=low

  * control: Build against coin 3.x, instead of coin 2.x.

 -- Steve M. Robbins <smr@debian.org>  Mon, 16 Feb 2009 18:13:49 -0600

soqt (1.4.1-6) unstable; urgency=low

  * rules: Use quilt to manage patches.
  * control: Build-depend on quilt.
  
  * patches/qt4-fixes.patch: New.  Fixes startup and menus with Qt 4.4.
    Patch from upstream SVN, courtesy of Leopold Palomo Avellaneda.
    Closes: #498364.

 -- Steve M. Robbins <smr@debian.org>  Fri, 10 Oct 2008 23:46:38 -0500

soqt (1.4.1-5) unstable; urgency=low

  * debian/control: Package libsoqt4-dev now depends on libqt4-opengl-dev.
    Closes: #487984.

 -- Steve M. Robbins <smr@debian.org>  Wed, 25 Jun 2008 20:31:42 -0500

soqt (1.4.1-4) unstable; urgency=low

  * debian/control: Build-depend on libqt4-opengl-dev since libQtOpenGL
    migrated there from libqt4-dev without warning.  Closes: #482202.

 -- Steve M. Robbins <smr@debian.org>  Sat, 24 May 2008 04:40:30 -0500

soqt (1.4.1-3) unstable; urgency=low

  * Build both Qt3 and Qt4 versions of SoQt.  Thanks to Leopold
    Palomo-Avellaneda for the original patch.  Closes: #415382.
    - Qt3 library is libSoQt3.so.20
    - Qt4 library is libSoQt4.so.20

  * debian/rules: Revert to debhelper-based rules.
  
  * debian/control: Rename package libsoqt20 to libsoqt3-20.  Conflicts,
    Replaces, and Provides libsoqt20 via symlink libSoQt.so.20.  New
    package libsoqt4-20.  Rename libsoqt-dev to libsoqt-dev-common
    containing manpages, includes.  New packages libsoqt3-dev and
    libsoqt4-dev that provide the link libraries and soqt-config files.
    Use alternatives to provide standard link library names libSoQt.so,
    and libSoQt.a.  Set Standards-Version to 3.7.3 (no changes).
  
  * debian/NEWS.Debian: New.

 -- Steve M. Robbins <smr@debian.org>  Tue, 22 Apr 2008 22:53:35 -0500

soqt (1.4.1-2) unstable; urgency=low

  * Adjust dependencies of source and -dev packages: depend on
    libcoin40-dev rather than all the X11 and GL packages. Closes:
    #443256.
  
  * debian/rules: rewrite using cdbs.

 -- Steve M. Robbins <smr@debian.org>  Sun, 23 Sep 2007 20:10:47 -0500

soqt (1.4.1-1) unstable; urgency=low

  * New upstream.
  
  * debian/rules: Remove bogus manpages man/man3/_* in build rule.
    Closes: #413670.
  
  * debian/control: Set GL dependency to xlibmesa-gl-dev | nvidia-glx-dev
  in hopes of making the package usable on a system with NVIDA's OpenGL.
  This reverts the change made in 1.2.0-3.  Hopefully this fixes #407603.
  Update standards-version to 3.7.2.2; no changes required.
  
  * debian/watch: New file.

 -- Steve M. Robbins <smr@debian.org>  Wed,  7 Mar 2007 22:48:07 -0600

soqt (1.3.0-3) unstable; urgency=low

  * debian/control: update libsoqt-dev depends.  Closes: #351700.

 -- Steve M. Robbins <smr@debian.org>  Mon,  6 Feb 2006 22:34:00 -0500

soqt (1.3.0-2) unstable; urgency=low

  * debian/control: Replace xlibs-dev build-depend by 8 others.  Closes: #347084.
  Update standards-version to 3.6.2; no changes required.

 -- Steve M. Robbins <smr@debian.org>  Sun, 15 Jan 2006 22:52:34 -0500

soqt (1.3.0-1) unstable; urgency=low

  * New upstream.  Closes: #330107.
  
  * configure, configure.ac: Remove line that disables building
  both static and shared libs.

 -- Steve M. Robbins <smr@debian.org>  Sun, 27 Nov 2005 12:35:13 -0500

soqt (1.2.0-3) unstable; urgency=low

  * GCC 4 transition: rename libsoqt20c102 back to libsoqt20.
  
  * debian/control: Change GL dependency to xlibmesa-gl-dev.

 -- Steve M. Robbins <smr@debian.org>  Sun,  4 Sep 2005 12:39:32 -0400

soqt (1.2.0-2) unstable; urgency=low

  * configure: Don't quote "$LD", it breaks the build.  
  Closes: #269669, 274275.

 -- Steve M. Robbins <smr@debian.org>  Mon, 11 Oct 2004 22:00:26 -0400

soqt (1.2.0-1) unstable; urgency=low

  * New upstream version.
  
  * debian/rules:
    - file wrapmsvc.exe moved from cfg/m4 to cfg.
    - add compile flags "-D_REENTRANT -Wl,-z,defs" to comply with 
      standards-version 3.6.1.0.

  * debian/control: set standards-version to 3.6.1.0.
  
 -- Steve M. Robbins <smr@debian.org>  Sun, 29 Aug 2004 15:31:34 -0400

soqt (1.0.2-3) unstable; urgency=low

  * Build against coin-2, rather than coin-1.  Closes: #241102.

 -- Steve M. Robbins <smr@debian.org>  Sat, 29 May 2004 02:58:50 -0400

soqt (1.0.2-2) unstable; urgency=low

  * src/Inventor/Qt/viewers/PlaneViewer.cpp: Do not include <qwindowsstyle.h>.
  * debian/control: 


=== debian/control ===
Source: soqt
Homepage: http://doc.coin3d.org/SoQt/
Section: graphics
Priority: optional
Maintainer: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 8), doxygen, libcoin60-dev, libqt4-dev, libqt4-opengl-dev, qt4-dev-tools
Standards-Version: 3.9.2

Package: libsoqt4-20
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libsoqt3-20 (<= 1.4.2~svn20090224-2)
Replaces: libsoqt3-20
Description: Qt4 GUI component toolkit for Inventor - runtime
 SoQt is a Qt GUI component toolkit library for Coin, based on the
 API of the InventorXt GUI component toolkit.  SoQt is also compatible 
 with OpenInventor of SGI and TGS.
 .
 This library is linked against Qt version 4.

Package: libsoqt-dev-common
Depends: ${misc:Depends}
Conflicts: libsoqt-dev (<< 1.4.1-3)
Replaces: libsoqt-dev
Architecture: any
Section: libdevel
Description: Qt GUI component toolkit for Inventor - common development files
 SoQt is a Qt GUI component toolkit library for Coin, based on the
 API of the InventorXt GUI component toolkit.  SoQt is also compatible 
 with OpenInventor of SGI and TGS.
 .
 This package provides headers, manpages, and other development
 environment files common to both the Qt3 and Qt4 versions of
 SoQt.

Package: libsoqt4-dev
Provides: libsoqt-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libsoqt4-20 (= ${binary:Version}), libsoqt-dev-common (= ${binary:Version}), libcoin60-dev, libqt4-dev, libqt4-opengl-dev, qt4-dev-tools
Description: Qt4 GUI component toolkit for Inventor - development
 SoQt is a Qt GUI component toolkit library for Coin, based on the
 API of the InventorXt GUI component toolkit.  SoQt is also compatible 
 with OpenInventor of SGI and TGS.
 .
 SoQt provides a class-hierarchy of viewer classes that ranges from a
 simple render canvas (the SoQtRenderArea), providing only the basic
 synchronization and device input conversion routines between Qt and
 Coin, up to 3 different full-featured viewer classes
 (SoQtExaminerViewer, SoQtPlaneViewer and SoQtFlyViewer) with input
 device handling logic and user interfaces to let the application
 programmer do Rapid Application Development.
 .
 This library is linked against Qt version 4.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for a multibinary package. It also allows you to build any
# of the binary packages independantly, via binary-<package> targets.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

COMMON_CONFIGURE_FLAGS = \
  --prefix=/usr \
  --enable-static --enable-shared \
  --disable-dependency-tracking \
  --without-mesa \
  --with-coin

CFLAGS = -g -D_REENTRANT -Wl,-z,defs
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

build: build-stamp-qt4

build-stamp-qt4:
	dh_testdir
	test -d build.qt4 || mkdir build.qt4
	cd build.qt4 && ../configure $(COMMON_CONFIGURE_FLAGS) \
		--enable-man --mandir=/usr/share/man \
		--enable-html htmldir=/usr/share/doc/libsoqt-dev-common/html \
		--with-suffix=4 QTDIR=/usr/share/qt4
	$(MAKE) -C build.qt4
	touch build-stamp-qt4

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp-qt? build.qt?
	rm -f cfg/wrapmsvc.exe
	rm -f src/Inventor/Qt/stamp-h3

	dh_clean

# This file was deleted from my CVS repository.  It is not needed
# on linux, but it is a dependency of the top-level "install" rule,
# so it has to exist.
cfg/wrapmsvc.exe:
	touch $@

install: DH_OPTIONS=
install: build cfg/wrapmsvc.exe
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	rm -f build.qt?/man/man3/_*

	$(MAKE) -C build.qt4 DESTDIR=$(CURDIR)/debian/tmp/qt4 install

	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
	rmdir debian/tmp/qt4/usr/include/Inventor/Qt/engines

	cd debian/tmp/qt4/usr/share/Coin/conf && mv soqt-default.cfg soqt-qt4.cfg

	dh_install -plibsoqt4-20 debian/tmp/qt4/usr/lib/libSoQt4.so.[0-9]* usr/lib
	cd debian/libsoqt4-20/usr/lib && ln -s libSoQt4.so.20 libSoQt.so.20

	dh_install -plibsoqt-dev-common debian/tmp/qt4/usr/bin/soqt-config usr/bin
	dh_install -plibsoqt-dev-common debian/tmp/qt4/usr/include usr
	dh_install -plibsoqt-dev-common debian/tmp/qt4/usr/share/aclocal usr/share
	dh_install -plibsoqt-dev-common debian/tmp/qt4/usr/share/doc/libsoqt-dev-common usr/share/doc
	dh_install -plibsoqt-dev-common debian/tmp/qt4/usr/share/man usr/share
	dh_install -plibsoqt-dev-common test-code/* usr/share/doc/libsoqt-dev-common/examples
	dh_installdocs -plibsoqt-dev-common AUTHORS FAQ NEWS README

	dh_install -plibsoqt4-dev debian/tmp/qt4/usr/lib/libSoQt4.so usr/lib
	dh_install -plibsoqt4-dev debian/tmp/qt4/usr/lib/libSoQt4.la usr/lib
	dh_install -plibsoqt4-dev debian/tmp/qt4/usr/lib/libSoQt4.a usr/lib
	dh_install -plibsoqt4-dev debian/tmp/qt4/usr/share/Coin usr/share

	dh_installdocs -plibsoqt4-dev -plibsoqt-dev-common \
		debian/README.Debian

# This single target is used to build all the packages, all at once, or
# one at a time. So keep in mind: any options passed to commands here will
# affect _all_ packages. Anything you want to only affect one package
# should be put in another target, such as the install target.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_strip
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture independant packages using the common target.
binary-indep: build install
# (Uncomment this next line if you have such packages.)
#	 $(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

# Any other binary targets build just one binary package at a time.
binary-%: build install
	make -f debian/rules binary-common DH_OPTIONS=-p$*

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3

http://ftp.coin3d.org/coin/src/all/SoQt-([\d.]+)\.tar.gz
